## python-pwdlib 0.2.1

=== debian/changelog ===
python-pwdlib (0.2.1-2) unstable; urgency=medium

  * Release to unstable.
  * Patches: add 0003 to use local python objects.inv file.
  * Control: build-depend on python3-doc, for objects.inv.

 -- Carl Keinath <carl.keinath@gmail.com>  Thu, 14 Aug 2025 04:54:54 +0000

python-pwdlib (0.2.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1099180)

 -- Carl Keinath <carl.keinath@gmail.com>  Sun, 11 May 2025 15:30:36 +0000
