=== debian/control ===
Source: python-pwdlib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Carl Keinath <carl.keinath@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-hatchling,
 python3-hatch-regex-commit,
 pybuild-plugin-pyproject,
 python3-argon2 (>=23.1.0),
 python3-bcrypt (>=4.1.2),
 python3-pytest,
 python3-pytest-cov,
 python3-doc,
 mkdocs,
 mkdocs-material,
 mkdocs-autorefs,
 mkdocstrings,
 mkdocstrings-python-handlers,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://frankie567.github.io/pwdlib/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pwdlib
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pwdlib.git

Package: python3-pwdlib
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-bcrypt (>=4.1.2),
 python3-argon2 (>=23.1.0),
Suggests:
 python-pwdlib-doc,
Description: Modern password hashing for Python (Python 3)
 pwdlib is a Python library for secure password hashing and verification.
 It supports modern algorithms like Argon2 and Bcrypt through a simple API.
 Designed as an easy replacement for older libraries such as passlib.
 .
 This package installs the library for Python 3.

Package: python-pwdlib-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Documentation for python3-pwdlib (common documentation)
 This package contains the documentation for the python3-pwdlib library.
 It provides a detailed guide on how to use the library, including setup
 instructions, the API reference and examples.
 .
 This is the common documentation package.
