=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pwdlib

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf docs.debian

execute_after_dh_auto_build:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m mkdocs build -v -d docs.debian/html
	rm -rf docs.debian/html/__pycache__
	rm -rf docs.debian/html/sitemap.xml.gz
endif
