=== debian/tests/control ===
Test-Command: cp -a tests/ "$AUTOPKGTEST_TMP" && cd "$AUTOPKGTEST_TMP" && for p in $(py3versions -s) ; do $p -m pytest; done
Depends: @, python3-pytest, python3-all, python3-pytest-cov
