=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
    https://github.com/frankie567/pwdlib.git refs/tags/v?@ANY_VERSION@
