## python-pwdlib 0.3.0

=== debian/changelog ===
python-pwdlib (0.3.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - add !nodoc and !nocheck flags
    - switch to Testsuite: autopkgtest-pkg-pybuild
  * drop d/tests
  * d/rules: disable coverage testing
  * refresh patches

 -- Carl Keinath <carl.keinath@gmail.com>  Wed, 29 Oct 2025 13:22:58 +0100
