=== debian/control ===
--- 
+++ 
@@ -13,15 +13,15 @@
  pybuild-plugin-pyproject,
  python3-argon2 (>=23.1.0),
  python3-bcrypt (>=4.1.2),
- python3-pytest,
- python3-pytest-cov,
- python3-doc,
- mkdocs,
- mkdocs-material,
- mkdocs-autorefs,
- mkdocstrings,
- mkdocstrings-python-handlers,
-Testsuite: autopkgtest-pkg-python
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-doc <!nodoc>,
+ mkdocs <!nodoc>,
+ mkdocs-material <!nodoc>,
+ mkdocs-autorefs <!nodoc>,
+ mkdocstrings <!nodoc>,
+ mkdocstrings-python-handlers <!nodoc>,
+Testsuite: autopkgtest-pkg-pybuild
 Standards-Version: 4.7.2
 Homepage: https://frankie567.github.io/pwdlib/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pwdlib
