=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
+export PYTHONWARNINGS=d
 export PYBUILD_NAME = pwdlib
+export PYBUILD_TEST_ARGS=--no-cov
 
 %:
 	dh $@ --buildsystem=pybuild
